### Method

# Gtk Gestureget_group

#### Declaration [src]

    GList*
    gtk_gesture_get_group (
      GtkGesture* gesture
    )

#### Description [src]

Returns all gestures in the group of `gesture`.

#### Return value

Type: A list of `GtkGesture*`

The list of `GtkGesture`s, free with `g_list_free()`

The caller of the method takes ownership of the data container, but not the data inside it.